<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	     <Header VisinaHeader="35" />
         <Grupiranje SubG1r="Sifra_Art" PodrediPo="Sifra_Art" ForsPrazenRed="D" />

        
        <Red ImeId="Sifra_Art" Naslov="Artikal" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Nom" Naslov="Barkod" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Naziv" Formula="" Sirina="27" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="DatumPoslednaNabavka" Naslov="Dat.Zadnje_nabave" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LSALMON" />
        <Red ImeId="PoslNabCena" Naslov="Zadnja_nab.cjena" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LSALMON" />
        <Red ImeId="PoslednaNabavka" Naslov="Zadnja_nabava" Formula="" Sirina="5" DaliSuma="D" KojTip="N" Font="" FormatStr="#0" Kod="" Boja="LSALMON" />
        <Red ImeId="Kolicina" Naslov="Uk.nab." Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#0" Boja="LSALMON" />
        <Red ImeId="Prodazba_Za1" Naslov="Prodaja_Ukupno" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#0" Boja="LCORAL" />
        <Red ImeId="Prodazba2_Za1" Naslov="Prodaja_Tekuca" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#0" Boja="LCORAL" />
        <Red ImeId="Prodazba_Za3" Naslov="Prenos_Ukupno" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#0" Boja="LGREEN" />
        <Red ImeId="Prodazba2_Za3" Naslov="Prenos_Tekuci" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#0" Boja="LGREEN" />

        <Red ImeId="ProdPrenUk" Naslov="Izlaz_Ukupni" Formula="Prodazba_Za1+Prodazba_Za3" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#0" Boja="YELLOW" />
        <Red ImeId="ProdPrenTek" Naslov="Izlaz_Tekuci" Formula="Prodazba2_Za1+Prodazba2_Za3" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#0" Boja="YELLOW" />

        <Red ImeId="RezervKolic" Naslov="Rezerv_Kolic" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#0" Boja="LYELLOW" />
        <Red ImeId="Zaliha1" Naslov="Zaliha_I" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N" FormatStr="#0" Boja="LBLUE" />
        <Red ImeId="Zaliha2" Naslov="Zaliha_II" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N" FormatStr="#0" Boja="LBLUE" />
        <Red ImeId="Zaliha3" Naslov="Zaliha_III" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N" FormatStr="#0" Boja="LBLUE" />
        <Red ImeId="VkZal" Naslov="Zaliha_Ukupno" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N" FormatStr="#0" Boja="LBLUE" />
        <Red ImeId="ZalihaBaza2" Naslov="Zaliha_Brcko" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N" FormatStr="#0" Boja="LBLUE" />
        <Red ImeId="nar1" Naslov="Narudzba" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" Gedit="P" Boja="LPINK" />
        <Red ImeId="ImaKomerc" Naslov="Pakiranje" Formula="" Sirina="5" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="ImaBroevi" Naslov="Pak_Paleta" Formula="" Sirina="5" DaliSuma="D" KojTip="N" Font="" Kod="" />

</NewDataSet>
